# Generated by Django 3.0.2 on 2020-03-14 17:49

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0017_auto_20200308_1541'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='ruches',
            name='ruchette',
        ),
        migrations.AddField(
            model_name='ruches',
            name='affectation',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='gestruc.Ruchers'),
        ),
        migrations.AddField(
            model_name='ruches',
            name='emplacement',
            field=models.CharField(blank=True, max_length=10, null=True),
        ),
        migrations.AddField(
            model_name='typ_ruche',
            name='ruchette',
            field=models.BooleanField(blank=True, default=False),
        ),
    ]
